@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'museo_sans_cyrl500';
    src: url('/images/fonts/museo_sans_cyrl_500-webfont.eot');
    src: url('/images/fonts/museo_sans_cyrl_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/museo_sans_cyrl_500-webfont.woff2') format('woff2'),
         url('/images/fonts/museo_sans_cyrl_500-webfont.woff') format('woff'),
         url('/images/fonts/museo_sans_cyrl_500-webfont.ttf') format('truetype'),
         url('/images/fonts/museo_sans_cyrl_500-webfont.svg#museo_sans_cyrl500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_cyrl300';
    src: url('/images/fonts/museosanscyrl_0-webfont.eot');
    src: url('/images/fonts/museosanscyrl_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/museosanscyrl_0-webfont.woff2') format('woff2'),
         url('/images/fonts/museosanscyrl_0-webfont.woff') format('woff'),
         url('/images/fonts/museosanscyrl_0-webfont.ttf') format('truetype'),
         url('/images/fonts/museosanscyrl_0-webfont.svg#museo_sans_cyrl300') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*----цвет ссылок/текста: верхнее меню, левое меню, кнопки обратный звонок и форма внизу----*/
.top_menu a, .left_menu li a, .zvonok a, .forma_zvonok_wrap b, .forma_zakaz_wrap b, .but_send input, .bottom .tel a, .bottom .mail a {color:#fff;}

/*----яркий background активных элементов: верхнее меню, левое меню, кнопки обратный звонок и форма внизу, кнопка "подробнее...", постраничная навигация, форма новости на главной----*/
.top_menu a:hover, .top_menu .active a, .left_menu .active a, .left_menu a:hover, .zvonok a:hover, .but_send input:hover, .news_full_link:hover, .text_block_gal a:hover img, .page_nav b, .page_nav a:hover, .news_glavn h4  {background:#E12D53;}


/*----яркий color ссылок/текста: ссылки в тексте, заголовок H3, текст об успешной отправке формы, форма новости на главной----*/
.mail a, .text_block a, .text_block h3, .forma_zvonok_wrap strong, .forma_vopros_done strong, .forma_zakaz_done strong, .trail a:hover, .trail span, .news_glavn a b:hover {color:#E12D53;}


/*----средний темный background: верхнее меню, левое меню, кнопки обратный звонок и форма внизу, кнопка "подробнее...", постраничная навигация----*/
.top_menu, .left_menu li a, .zvonok a, .forma_zvonok_wrap b, .forma_zakaz_wrap b, .but_send input, .news_full_link, .page_nav a {background:#003366;}


/*----средний темный color ссылок/текста: телефон в шапке, заголовок H2, хлебные крошки----*/
.text_block h2, .forma_zvonok_wrap span, .forma_zakaz_wrap span, .trail a, .news_glavn b {color:#003366;}


/*----темный color ссылок/текста: телефон в шапке, заголовок H1----*/
.text_block h1, .tel a, .bottom_form legend, .forma_vopros span {color:#000000;}


/*----темный цвет border: поля формы, рамка у формы внизу----*/
input[type="text"], textarea {border:1px solid #003366; font-size:14px; font-family: 'museo_sans_cyrl300'; padding:5px;}
.bottom_form fieldset {border:2px solid #003366;}
.banner_left {border-top:2px solid #003366; border-bottom:2px solid #003366;}


/*----яркий цвет border: активные поля формы, яркие рамки у формы звонка----*/
input[type="text"]:focus, textarea:focus {border:1px solid #E12D53;}
.forma_zvonok_wrap, .forma_vopros_done, .forma_zakaz_wrap {text-align:center; border-top:5px solid #E12D53; border-bottom:5px solid #E12D53; background:#fff;}




a {color:#003366; outline: none;}

a:hover {
	color:#E12D53;
	text-decoration:none;
	-webkit-transition: 0.4s ease all;
     -moz-transition: 0.4s ease all;
     -o-transition: 0.4s ease all;
     transition: 0.4s ease all;
	}

a:hover img {
	opacity:0.7;
	-webkit-transition: 0.4s ease all;
     -moz-transition: 0.4s ease all;
     -o-transition: 0.4s ease all;
     transition: 0.4s ease all;
	}
	
span, div, strong, input, textarea, b, li, img, button {
	-webkit-transition: 0.4s ease all;
     -moz-transition: 0.4s ease all;
     -o-transition: 0.4s ease all;
     transition: 0.4s ease all;
	}	
	
body {
	padding:0px;
	margin:0px;
	font-size:14px;
	font-family: 'museo_sans_cyrl300';
	color:#000;
	background:#FFF;
}


body b, body strong {font-family: 'museo_sans_cyrl500'; font-weight:normal; }



.wrap {
	padding:0 0 0 0;
	margin:0px;
	width:100%;
	background:#F5F0F2;
	box-sizing:border-box;
	}
.wrap_page {
	width:1100px;
	margin:0 auto;
	padding:0 0 0 0;
	background:#FFF;
	box-sizing:border-box;
	border-top:5px solid #003366;
	}	

/*-------------------шапка-------------------*/
.header {
	display:table;
	width:100%;
	box-sizing:border-box;
	margin:5px 0px;
	padding-top:5px;
	border-top:#4C8DCA 2px solid;
	}
.head_left {
	display:table-cell;
	width:250px;
	vertical-align:middle;
	text-align:center;
	box-sizing:border-box;
	}

.head_left a, .head_left a:hover {
	padding:0 0 0 0;
	margin:0 0 0 0;
	border:none;
	outline:none;
	text-decoration:none;
	opacity:1;
	-webkit-transition: none;
     -moz-transition: none;
     -o-transition: none;
     transition: none;
	 display:block;
	}
	
.head_left a img {
	width:90%;
	padding:0% 5%;
	}


.head_center {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	box-sizing:border-box;
	line-height:1;
	width:50px;
	}
.head_center a {
	display:block;
	}
.head_center a img {
	width:100%;
	}

.head_center2 {display:none; }

.head_right {
	display:table-cell;
	vertical-align:middle;
	text-align:right;
	box-sizing:border-box;
	line-height:1.5;
	padding-top:5px;
	}
.head_right p {
	padding:0px;
	margin:0px;
	padding-right:25px;
	}

.tel a {
	font-size:24px;
	text-decoration:none;
	font-family: 'museo_sans_cyrl500';
	color:#E12D53;
	}

.regim {
	font-size:12px;
	color:#999;
	}
.mail a {
	font-size:15px;
	color:#003366;
	}
.mail a:hover {
	text-decoration:none;
	}


.zvonok {
	margin-top:5px;
	}
.zvonok span {
	padding:7px 5px;
	display:inline-block;
	padding-right:25px;
	margin-bottom:5px;
	}
.zvonok a {
	padding:5px 9px 3px 9px;
	text-decoration:none;
	background:#003366;
	color:#fff;
	text-transform: uppercase;
	font-size:11px;
	box-shadow:#999 0 0 2px;
	font-family: 'museo_sans_cyrl500';
	}
.zvonok a:hover {
	background:#E12D53;
	}
	
/* ---------------------- форма обратный звонок ----------------------------*/		

.forma_zvonok_wrap {
	width:400px;
	background:url(/images/fon.jpg);
	background-size:auto 100%;
	margin:0 auto;
	border-radius:9px;
	}
.forma_zvonok {
	padding:20px;
	}
	
.forma_zvonok_wrap b { display:block; padding:10px 0px; font-size:18px; border-radius:5px 5px 0 0; text-transform:uppercase; text-align:center; box-sizing:border-box;}
.forma_zvonok_wrap span {display:block; text-align:left; padding-top:3px; font-family: 'museo_sans_cyrl500';}
.forma_zvonok_wrap input[type="text"], .forma_zvonok_wrap textarea {width:100%; box-sizing:border-box; border-radius:3px; padding:5px; box-shadow:#555 0 0 3px inset;}

.forma_zvonok_wrap .but_send {text-align:right;}
.forma_zvonok_wrap .but_send input { border:none; padding:15px 15px 12px 15px; font-family: 'museo_sans_cyrl500'; cursor:pointer; border-radius:3px; box-shadow:#555 0 0 3px; font-size:14px; text-transform:uppercase; }

.forma_zvonok_wrap strong { font-size:18px; padding-bottom:15px;}
.forma_zvonok_wrap img {width:80%;}

.forma_zvonok_done strong {color:#E12D53; }
	
/* ---------------------- верхнее меню ----------------------------*/	

.top_menu {
	text-align:center;
	background:#003366;
	}
.top_menu ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
.top_menu li {
	display:inline-block;
	}
	
.top_menu a {
	display:block;
	padding:9px 15px 7px 15px;
	font-size:12.5px;
	font-family: 'museo_sans_cyrl500';
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	margin:4px 2px;
	}
.top_menu .active a, .top_menu a:hover {
	color:#FFF;
	background:#E12D53;
	}
	
.top_menu li ul {
	display:none;
	}
.top_menu li:hover ul {
	display:block;
	position:absolute;
	box-shadow:#999 0px 0px 3px;
	z-index:999;
	background:#003366;
	padding:0px;
	margin:0px;
	width:480px;
	text-align:left;
	}
.top_menu li:hover li {
	display:inline-block;
	width:50%;
	box-sizing:border-box;
	vertical-align:bottom;
	}
.top_menu li ul a, .top_menu li.active ul a {
	background:#003366;
	text-transform:none;
	padding:9px 10px 7px 10px;
	margin:0px 0px;
	display:block;
	text-align:left;
	border:none;
	border-bottom:1px solid #4C8DCA;
	}
.top_menu li.active ul a:hover, .top_menu li ul .active a {
	background:#E12D53;
	}
	
/* ---------------------- поиск и корзина в шапке ----------------------------*/		
	
.search_cart_wrap {
	border-top:2px solid #003366;
	padding:10px 10px 10px 10px;
	display:table;
	width:100%;
	box-sizing:border-box;
	background:#F5F0F2;
	}
.search_box {
	display:table-cell;
	box-sizing:border-box;
	position:relative;
	vertical-align:middle;
	padding-right:2%;
	}
.search_box input {
	width:80%;
	position:relative;
	display:inline-block;
	}
.search_box input.search_submit {
	width:17%;
	display:inline-block;
	padding:5.5px 3px 6.5px 3px;
	font-size:14px;
	background:#003366;
	color:#fff;
	cursor:pointer;
	position:relative;
	box-shadow:#999 0 0 2px;
	box-sizing:border-box;
	border:none;
	}
.search_box input.search_submit:hover {
	background:#E12D53;
	}
	
.autocompl_box {position:relative; z-index:999;}	
	
.ui-autocomplete {
	margin-top:0px;
	margin-left:0px;
	z-index:9999;
	}	
.ui-autocomplete a {
	border-bottom:1px dashed #ccc;
	font-size:12.5px;
	background:#F5F0F2;
	position:relative;
	z-index:99999;
	}	
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: 0px;
	border:none;
	border-bottom:1px dashed #ccc;
	cursor:pointer;
	background:#4C8DCA;
	color:#FFF;
}

.nc_search {position: relative;}
.nc_search input#nc_search_query {width:70%; position: relative;}
.nc_search input.submit {width:26%; background:#4C8DCA; border:1px solid #003366; color:#fff; font-size:14px; padding:5px; cursor:pointer; margin:0 1%; position:relative; bottom:-1px; box-sizing:border-box;}
.nc_search input.submit:hover {background:#E12D53;}
.advancedlink {display:none;}

.nc_search_range {color:#4C8DCA; border-bottom:1px solid #4C8DCA; font-family: 'museo_sans_cyrl500'; margin-bottom:10px; font-size:18px;}
.nc_search_pages {padding:15px; color:#4C8DCA; border-top:1px solid #4C8DCA; font-family: 'museo_sans_cyrl500'; margin-bottom:10px; font-size:18px; text-align:center;}

.nc_search_title {padding:0px 0px 10px 0px;}
.nc_search_list li {padding:15px; border-bottom:1px dashed #ccc;}
.nc_search_list:nth-child(even) li {background:#F5F0F2; }

.nc_search_results {padding:0 0 0 10px;}
.nc_search_context {font-size:12.5px; line-height:1.5;}
		
	
.cart_box {
	display:table-cell;
	width:470px;
	box-sizing:border-box;
	vertical-align:middle;
	}
.cart_block {
	border:1px solid #E12D53;
	text-align:center;
	font-size:12px;
	padding:5px;
	box-sizing:border-box;
	background:url(/images/mini_cart.png) no-repeat;
	background-size:auto 100%;
	background:#fff;
	}
.cart_block.align_right {
	text-align:right;
	}
.cart_block a {
	font-size:12px;
	text-align:right;
	}
.cart_sum {
	display:inline-block;
	}
.cart_but {
	display:inline-block;
	text-transform:uppercase;
	}
.cart_but a {
	text-decoration:none;
	font-size:11px;
	font-family: 'museo_sans_cyrl500';
	color:#E12D53;
	display:inline-block;
	border:1px solid #E12D53;
	padding:4px 7px 3px 7px;
	background:#fff;
	}
.cart_but a:hover {
	color:#fff;
	background:#E12D53;
	}
/* ---------------------- страница корзины ----------------------------*/

.cart_contents th {background:#fff; border-top:2px solid #4C8DCA; border-bottom:2px solid #4C8DCA; color:#4C8DCA; }

.cart_contents tr:first-child th {background:#fff; font-family: 'museo_sans_cyrl500'; color:#4C8DCA; font-weight:normal; }

.cart_contents td.name br {display:none;}
.cart_contents td {padding:25px;}
.cart_contents tr:nth-child(odd) {background:#F5F0F2;}
.totals td {color:#E12D53; font-size:20px;}

.cart_buttons {background:#F5F0F2; padding:5px; }
.cart_buttons input {border:1px solid #003366; background:#4C8DCA; padding:5px 10px; box-shadow:#999 0 0 3px; cursor:pointer; color:#fff; font-size:14px; font-family: 'museo_sans_cyrl500';}
.cart_buttons input:hover {background:#E12D53; border:1px solid #E12D53;}


.oformit_zakaz {width:100%; padding:3% 3%; background:#F5F0F2; box-sizing:border-box; border-radius:15px; box-shadow:0 0 3px #777;}

.oformit_zakaz input[type="text"], .oformit_zakaz textarea {box-sizing:border-box; padding:5px; border-radius:7px; width:100%; border:2px solid #4C8DCA; box-shadow:#555 0 0 3px inset; font-family:Tahoma; font-size:12.5px;}
.oformit_zakaz input[type="text"]:focus, .oformit_zakaz textarea:focus {border:2px solid #E12D53;}

.oformit_zakaz span { display:block; padding-top:5px; margin-top:10px; padding-bottom:3px; color:#000; font-size:15px; font-family: 'museo_sans_cyrl500';}
.oformit_zakaz .but_send input {text-align:center; padding:19px 19px 16px 19px; cursor:pointer; text-transform:uppercase; font-size:15px; border:none;  box-shadow:#555 0 0 3px; font-family: 'museo_sans_cyrl500'; border-radius:5px; border:2px solid #4C8DCA; }

.oformit_zakaz span {display:block; color:#003366; font-family: 'museo_sans_cyrl500'; padding:3px 0;}
.netshop_error {color:#f00;}
.oformit_zakaz input, .oformit_zakaz textarea {box-shadow:#555 0 0 2px inset; border-radius:5px;}

.order_buttons {text-align:right;}
.order_buttons input {border:1px solid #003366; background:#4C8DCA; padding:15px 20px; box-shadow:#999 0 0 3px; cursor:pointer; color:#fff; font-size:16px; font-family: 'museo_sans_cyrl500';}
.order_buttons input:hover {background:#E12D53; border:1px solid #E12D53;}

/* ---------------------- слайдер ----------------------------*/	


.slider_box {display:table; width:100%; padding:15px 0px; border-bottom:#4C8DCA 3px solid; }

.cs3 {height:380px; display:table-cell; vertical-align:middle; }
.cs3-slide img {width:100%; }

.cs3-wrap {width:100%; text-align:center; }
.cs3-pagination-wrap {position:relative; }

.cs3-slide-prev, .cs3-slide-next {display:table-cell; width:15%; vertical-align:middle;}
.cs3-slide-prev img, .cs3-slide-next img {width:100%; display:none;}
.cs3-slide-prev img:hover, .cs3-slide-next img:hover {cursor:pointer; opacity:0.5; }
.cs3-slide-prev:hover img, .cs3-slide-next:hover img {display:inline;}




/*-------------------------центральный блок-----------------------------*/	
.center {
	display:table;
	width:100%;
	}

/*-------------------------левая колонка-----------------------------*/

.left_col {
	width:250px;
	display:table-cell;
	vertical-align:top;
	position:relative;
	background:#F5F0F2;
	}
	
.left_menu_zag {
	color:#E12D53; 
    border-bottom:1px solid #E12D53;
	margin-top:20px;
	margin-bottom:0px;
	font-size:14px;
	display:block;
	padding-left:5px;
	font-family: 'museo_sans_cyrl500';
	}	

.left_menu {
	padding:5px 0px;
	margin:0px 0px 0px 0px;
	background:none;
	}

.left_menu ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
	
.left_menu li {
	list-style:none;
	}

.left_menu li a {
	display:block;
	text-decoration:none;
	font-size:15px;
	padding:9px;
	color:#FFF;
	margin:4px;
    font-family: 'museo_sans_cyrl500';
	box-shadow:#555 0 0 1px;
	}
.left_menu li ul {
	display:none;
	}
.left_menu li.active ul {
	display:block;
	margin:0 0px 10px 0px;
	padding:0px 0 5px 0;
	border:none;
	}
.left_menu li.active li a {
	background:#fff;
	color:#003366;
	font-size:14px;
	padding:9px 7px 7px 7px;
	margin:0px 5px 0px 5px;
	border:none;
	border-bottom:1px dashed #ccc;
	box-shadow:none;
	}


.left_menu li li.active a {
	border-top:none;
	border-bottom:1px dashed #ccc;
	color:#E12D53;
	border-left:1px solid #E12D53;
	background:#fff;
	}
.left_menu li.active li a:hover {
	border-top:none;
	border-bottom:1px dashed #E12D53;
	color:#E12D53;
	}
	
.left_menu li.active ul ul {display:none;}	

.left_menu li.active li.active ul {
	display:block;
	margin:0 5px 10px 10px;
	padding:5px 0 5px 0;
	border:none;
	background:#fff;
	border-left:1px solid #E12D53;
	border-radius:0 0 0 9px;
	}
	
.left_menu li.active li.active li a {
	background:#fff;
	color:#003366;
	font-size:12.5px;
	padding:7px 7px 7px 7px;
	margin:0px 5px;
	border-top:none;
	border-bottom:1px dashed #ccc;
	border-left:none;
	}
.left_menu li.active li.active li:first-child a {border-top:none;}
.left_menu li.active li.active li:last-child a, .left_menu li.active li.active li.active:last-child a, .left_menu li.active li.active li:last-child a:hover {border-bottom:none;}
.left_menu li.active li.active li.active a, .left_menu li.active li.active li a:hover {
	border-top:none;
	border-bottom:1px dashed #E12D53;
	color:#E12D53;
	border-left:none;
	}
	
.left_menu li.active li.active li ul {display:none;}

.left_menu li.active li.active li.active ul {
	display:block;
	margin:0 5px 0px 10px;
	padding:5px 0 5px 0;
	border:none;
	background:#fff;
	border-left:none;
	border-radius:none;
	border-bottom:1px dashed #ccc;
	}
.left_menu li.active li.active li.active li a {
	background:#fff;
	color:#003366;
	font-size:12.5px;
	font-family: 'museo_sans_cyrl300';
	padding:7px 7px 7px 7px;
	margin:0px 5px;
	border-top:none;
	border-bottom:none;
	border-left:none;
	}
.left_menu li.active li.active li.active li.active a, .left_menu li.active li.active li.active li a:hover {
	border-top:none;
	border-bottom:none;
	color:#E12D53;
	border-left:none;
	}
	


/*-------------------------dop_menu-----------------------------*/	

.dop_menu {
	padding:0px 0px;
	margin:10px 0px 0px 0px;
	background:none;
	background:#4C8DCA;
	}
	
.dop_menu_zag {
	color:#E12D53; 
    border-bottom:1px solid #E12D53;
	margin-top:20px;
	margin-bottom:0px;
	font-size:14px;
	display:block;
	padding-left:5px;
	font-family: 'museo_sans_cyrl500';
	}	
		
.dop_menu ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}		
.dop_menu li {
	list-style:none;
	}

.dop_menu li a {
	display:block;
	text-decoration:none;
	font-size:12.5px;
	padding:7px 9px;
	color:#FFF;
    font-family: 'museo_sans_cyrl500';
	border-bottom:1px dotted #ccc;
	}
.dop_menu li:last-child a {
	border-bottom:none;
	}
.dop_menu li.active a, .dop_menu li a:hover {
	background:#E12D53;
	}

		
/*-------------------------banner в левой колонке-----------------------------*/

.banner_left {width:100%; margin-bottom:25px; text-align:center; }
.banner_left img {width:100%; margin-top:5px; border:1px solid #E5E1D1; box-sizing:border-box; padding:1px;}
.banner_left a:hover img {opacity:0.7; border:1px solid #E12D53; }

.banner_left.small img {width:90%;}

.banner_left a {color:#52616D; font-family: 'museo_sans_cyrl500'; text-decoration:none; }
.banner_left a:hover {color:#E12D53; }
.banner_left span {display:inline-block; text-transform:uppercase; margin-bottom:5px; padding-top:5px; border-top:1px solid #52616D;}
.banner_left a:hover span {border-top:1px solid #E12D53;}

	
	
/*-------------------------центральная колонка(страница)-----------------------------*/	
	
.center_col {
	display:table-cell;
	vertical-align:top;
	padding-bottom:15px;
	}
.trail {
	font-size:11px;
	padding:5px;
	border:1px solid #fff;
	color:#999;
	background:#F5F0F2;
	}
	
.trail a:hover {
	text-decoration:none;
	}
.center_text {
	padding:1% 3%;
	box-sizing:border-box;
	}


/*-------------------------контент страницы-----------------------------*/	
.text_block {
	clear:both;
	line-height:1.5;
	box-sizing:border-box;
	}

h1 {
	font-size:34px;
	font-family: 'museo_sans_cyrl500';
	font-weight:normal;
	color:#000000;
	line-height:1;
	}
h2{
	font-size:28px;
	font-weight:normal;
	font-family: 'museo_sans_cyrl500';
	color:#003366;
	margin-bottom:10px;
	line-height:1;
	}
h3 {
	font-size:24px;
	font-weight:normal;
	font-family: 'museo_sans_cyrl500';
	color:#E12D53;
	margin-bottom:5px;
	line-height:1;
	}
h4 {
	font-size:20px;
	font-weight:normal;
	font-family: 'museo_sans_cyrl500';
	color:#003366;
	margin-bottom:5px;
	line-height:1;
	}

.text_block a {
	color:#003366;
	}
.text_block a:hover {
	color:#E12D53;
	}

.text_block li {
	padding:5px 0px;
	}
.text_block ul li {
	list-style:square;
	}
.text_block em {
	color:#003366;
	}

.center_zag {text-align:center;}

.text_block_img.align_left {float:left; width:30%; margin-right:15px; margin-bottom:10px;}
.text_block_img.align_center {float:none; width:90%; margin:10px 5%; box-sizing:border-box; text-align:center;}
.text_block_img.align_right {float:right; width:30%; margin-left:15px; margin-bottom:10px;}
.align_left img, .align_center img, .align_right img {width:98%;}
.align_left a img, .align_center a img, .align_right a img {padding:1%; background:#f0f0f0; width:98%;}
.align_center img, .align_center a img {width:auto; max-width:98%;}


.text_block_gal {
	text-align:center;
	padding-bottom:25px;
	}

.text_block_gal li {
	display:inline-block;
	width:32%;
	margin:0.3%;
	vertical-align:top;
	overflow:hidden;
	text-align:center;
	}

.text_block_gal li img {
	width:98%;
	padding:1%;
	background:none;
    text-align:center;
	}
.text_block_gal li:hover img {
	background:none;
	}
.text_block_gal li span {
	display:block;
	padding-bottom:10px;
	font-size:12px;
	color:#2C343B;
	}
.text_block_gal a:hover span {
	color:#E12D53;
	}
.text_block_gal a {
	text-decoration:none;
	color:#333;
	}
	
.text_block_gal.tov li img {
	width:100%;
	height:auto;
	}
	

.razdelitel {
	border:1px solid #F5F0F2;
	clear:both;
	}
	
.text_block .ul_preim li {
	list-style: url(/images/check.png) inside;
	}
.text_block .ul_preim li:nth-child(even) {background:#f7f7f7;}

.text_block .ul_preim2 li {
	list-style: url(/images/check2.png) inside;
	}
.text_block .ul_preim2 li:nth-child(even) {background:#F5F0F2;}


.table {
	width:100%;
	border:1px solid #e4e4e4;
	}
	
.table tr:nth-child(odd) {
	background:#f0f0f0;
	}
.table tr:nth-child(even) td{
	border-right:1px solid #e4e4e4;
	}
.table th {
	background:#e4e4e4;
	padding:10px 5px;
	font-size:12.5px;
	}
.table td {
	padding:7px 5px;
	border-bottom:1px solid #e4e4e4;
	font-size:12.5px;
	}
.table td p {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
	

/*-------------------------pdf каталог-----------------------------*/

.pdf_wrap {display:inline-block; }
.pdf_wrap h3 {border-bottom:1px solid #E12D53; margin:25px 10px 0px 10px;}

.pdf_item {display:inline-block; width:30.5%; box-sizing:border-box; margin:2% 1%; vertical-align:top; text-align:center;}
.pdf_item img {width:98%; padding:1%; border:1px solid #4C8DCA; }
.pdf_item:hover img {border:1px solid #E12D53;}
.pdf_item a {text-decoration:none;}
.pdf_item span {display:block; border-bottom:1px solid #4C8DCA; color:#003366; padding:5px 10px;}
.pdf_item:hover span {border-bottom:1px solid #E12D53; color:#E12D53;}
		
	
/*-------------------------кнопка заказа-----------------------------*/

.zakaz_button {
	text-align:center;
	}
.zakaz_button a, a.zakaz_button {
	margin:15px 0px 15px 0px;
	padding:18px 15px 15px 15px;
	border-radius:15px;
	border:1px solid #E12D53;
	text-transform:uppercase;
	font-size:16px;
	color:#E12D53;
	font-family: 'museo_sans_cyrl500';
	display:inline-block;
	text-decoration:none;
	box-shadow:#999 0 0 3px;
	}
.zakaz_button a:hover, a.zakaz_button:hover {
	background:#E12D53;
	border:1px solid #fff;
	color:#fff;
	}



/*-------------------------Компонент товар в Интернет магазине-----------------------------*/	

.sortCart {background:#f0f0f0; padding:10px; text-align:center;}
.sortCart div, .sortCart a {display:inline-block;}
.sortCart a {margin:0px 5px; padding:4px 10px 3px 10px; border:1px dashed #4C8DCA;}
.sortCart a:hover, .sortCart a.active {border:1px solid #E12D53; color:#E12D53;}


.ishopList {
	padding:20px 0px;
	}

.shopTab {
	margin:2% 1%;
	width:31%;
	display:inline-table;
	vertical-align:top;
	box-sizing:border-box;
	text-align:center;
	font-size:12px;
	border:1px solid #e4e4e4;
	padding-bottom:0px;
	position:relative;
	}
.shopImg_box {
	height:180px;
	overflow:hidden;
	}
.shopImg_box a {
	height:100%;
	overflow:hidden;
	}
.shopImg_box a img {
	height:90%;
	}

.shopTab .brka-doors {position:absolute; top:15px; left:1px; text-align:left;}	
.shopTab .brka-tables {position:absolute; top:50px; left:1px; text-align:left;}		
.shopTab .brka-doors img, .shopTab .brka-tables img {width:90%;}

	
.shopTab a {
	display:block;
	}
.shopTab strong a {
	font-size:14px;
	text-decoration:none;
	padding:5px 5px;
	display:table-cell;
	vertical-align:middle;
	height:50px;
	}
.shopTab strong a:hover {
	text-decoration: underline;
	}
	
.ishopListBottom {
	text-align:left;
	border-top:1px dashed #ccc;
	}	
.ishopListBottom div {
	padding:7px;
	border-bottom:1px dashed #ccc;
	}	

.shopColor {color:#555;}	
	
.ishopPrice {padding:5px 5px 0px 5px; color:#E12D53; font-size:16px; }
.ishopOldPrice {padding:5px 5px 0px 5px; color:#E12D53; font-size:12.5px; text-decoration:line-through;}

.count_box {
	text-align:right;
	padding:5px 5px 5px 5px;
	background:#F5F0F2;
	}
	
.count {
	position:relative;
	display:inline-block;
	color:#83878f;
	font-size:12px;
	line-height:22px;
}

.count .inc {
	position:absolute;
	top:0;
	right:0px;
	display:block;
	width:11px;
	height:10px;
	background:url(/netcat_files/Image/up.png) no-repeat left top;
	cursor:pointer;
}

.count .inc:hover {
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:11px;
	height:10px;
	background:url(/netcat_files/Image/up_hover.png) no-repeat left top;
	cursor:pointer;
}

.count .dec {
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width:11px;
	height:10px;
	background:url(/netcat_files/Image/down.png) no-repeat left top;
	cursor:pointer;
}

.count .dec:hover {
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width:11px;
	height:10px;
	background:url(/netcat_files/Image/down_hover.png) no-repeat left top;
	cursor:pointer;
}

.count .field {
	display:inline-block;
	width:30px;
	height:21px;
	background:#fff;
	border:1px solid #e5e6e8;
	margin-right:15px;
}

.count .field input {
	display:block;
	padding:4px 5px;
	width:20px;
	border:0;
	background:transparent;
	color:#292e37;
	font-size:12px;
	line-height:14px;
	text-align:center;
}

.subway {
	display:inline-block;
    }
.subway button {
	border:1px solid #E12D53;
	color:#E12D53;
	padding:7px 9px;
	text-transform:uppercase;
	background:#FFF;
	box-shadow:0 0 3px #999;
	margin-left:15px;
	}
.subway button:hover {
	cursor:pointer;
	background:#E12D53;
	color:#FFF;
	}
	
.fig img {max-width:100%; height:auto;}	
	
.img_wrap {display:inline-block; width:40%; box-sizing:border-box; vertical-align:middle; text-align:center; position:relative;}
.img_wrap img.cartImg {width:90%;}

.img_wrap .brka-doors {position:absolute; bottom:15px; right:0px; text-align:right;}	
.img_wrap .brka-tables {position:absolute; bottom:50px; right:0px; text-align:right;}		


.descr_wrap {display:inline-block; width:59%; box-sizing:border-box; vertical-align:top;}
.descr_wrap div {padding:0 0 0px 0px;}

.descr_wrap table {width:100%; box-sizing:border-box;}
.descr_wrap tr:nth-child(odd) {background:#F5F0F2;}
.descr_wrap td {padding:7px; font-size:12px; border-bottom:1px dashed #ccc; text-align:center;}
.descr_wrap tr:first-child td {border-top:1px dashed #ccc; }
.descr_wrap th {color:#fff; background:#777; padding:5px; font-weight:normal; font-size:12px;}
.descr_wrap li {padding:5px 0px; font-size:12.5px;}

.dop_table table {width:100%; box-sizing:border-box;}
.dop_table tr:nth-child(odd) {background:#F5F0F2;}
.dop_table td {padding:10px; font-size:12.5px; border-bottom:1px dashed #ccc; text-align:center;}
.dop_table tr:first-child td {border-top:1px dashed #ccc; }
.dop_table th {color:#fff; background:#777; padding:5px; font-weight:normal;}


.artikul b {display:block; padding:10px 0px;}

.property {width:100%; box-sizing:border-box;}
.property tr:nth-child(odd) {background:#F5F0F2;}
.property td {padding:10px; font-size:12.5px; border-bottom:1px dashed #ccc;}
.property tr:first-child td {border-top:1px dashed #ccc;}
.property td:nth-child(odd) {font-weight:bold; color:#555;}

.price_box {border-top:none; border-bottom:none; margin-bottom:0px; text-align:center; }
.price_box strong {display:block; padding:10px 0px 7px 0px; color:#003366; font-size:18px;}
.price_box strong span {color:#E12D53; }
.button_box {text-align:center; background:#F5F0F2; }

.button_box .subway button {padding:9px 18px;}
.button_box	.count span { right:-14px;}
.button_box	.count span:hover { right:-14px;}

.share42init {padding:10px;}


.portfolio_prev_next {display:table; width:100%;}
.portfolio_prev {display:table-cell; vertical-align:middle;}
.portfolio_next {display:table-cell; vertical-align:middle; text-align:right;}
.portfolio_prev_next a {font-size:16px;}


.page_nav {text-align:center; background:#F5F0F2; padding:10px 0px;}
.page_nav a { color:#fff; padding:5px 10px; display:inline-block; border:1px solid #fff;}
.page_nav b, .page_nav a:hover { color:#fff; padding:5px 10px; display:inline-block; border:1px solid #fff;}

/*-------------------------меню категорий-----------------------------*/	
	

.cat_zag {
	text-align:center;
	text-transform:uppercase;
	color:#003366;
	font-size:18px;
	border-bottom:1px solid #003366;
	padding-top:25px;
	}
.cat_menu ul {
	padding:0px 0px 0px 0px;
	margin:0 0 0 0;
	}
.cat_menu {
	text-align:center;
	padding:15px 0px 15px 0px;
	}
.cat_menu li {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:31%;
	margin:1.5% 1%;
	}
.cat_menu img {
	width:90%;
	padding:5%;
	border:1px solid #f0f0f0;
	}
.cat_menu a:hover img {
	border:1px solid #E12D53;
	}
.cat_menu span {
	display:block;
	padding: 5px 5px;
	}
.cat_menu a {
	text-decoration:none;
	font-size:12.5px;
	color:#003366;
	font-family: 'museo_sans_cyrl500';
	text-transform:uppercase;
	line-height:1.5;
	}
.cat_menu a:hover {
	color:#E12D53;
	}
	
.cat_menu h3 {
	color:#E12D53;
	border-bottom:2px solid #E12D53;
	margin-bottom:0px;
	text-transform:uppercase;
	font-size:32px;
	font-weight:normal;
	font-family: 'museo_sans_cyrl500';
	}

/*-------------------------старая фотогалерея-----------------------------*/	
	

.text_wrap {
	text-align:center;
	padding-bottom:25px;
	}

.fotogal_item {
	display:inline-block;
	width:32%;
	margin:0.3% 0.3% 20px 0.3%;
	vertical-align:top;
	overflow:hidden;
	text-align:center;
	}

.fotogal_item img {
	max-width:98%;
	padding:2%;
	background:none;
	}
.fotogal_item:hover img {
	background:none;
	}
.fotogal_item span {
	display:block;
	padding-bottom:10px;
	font-size:12px;
	color:#2C343B;
	}
.fotogal_item a:hover span {
	color:#E12D53;
	}
.fotogal_item a {
	text-decoration:none;
	color:#333;
	}

/*-------------------------услуги на главной-----------------------------*/

.uslugi_wrap {
	text-align:center;
	}
.uslugi_col {
	width:49.5%;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	}
.uslugi_col:nth-child(odd) .uslugi_box:nth-child(odd) {
	background:#f0f0f0;
	}
.uslugi_col:nth-child(even) .uslugi_box:nth-child(even) {
	background:#f0f0f0;
	}
.uslugi_box_zag {
	background:#4C8DCA;
	font-size:16px;
	color:#FFF;
	text-align:center;
	padding:10px;
	}
.uslugi_box {
	display:inline-block;
	width:100%;
	box-sizing:border-box;
	text-align:left;
	vertical-align:top;
	padding:5px;
	border-bottom:1px dashed #ccc;
	}

.uslugi_img {
	display:table-cell;
	}
.uslugi_img img {
	padding:2px;
	border:1px solid #4C8DCA;
	}
.uslugi_desc {
	display:table-cell;
	vertical-align:top;
	padding:0 5px 0 5px;
	font-size:12.5px;
	}
.uslugi_desc a {
	font-size:14px;
	}
	
/*----------------компонент новости---------------------*/

.rss {border-bottom:1px dashed #ccc; padding:10px 0px 5px 0px; }
.rss div {display:inline-block; vertical-align:top; padding:3px 5px; }
.nc_date { padding:7px 5px 3px 15px; color:#999; font-size:12.5px;}
.news_h5 {font-weight:bold; color:#003366; padding:3px 5px 3px 15px;}
.nc_announce {font-size:12.5px; padding:3px 5px 3px 15px;}
.nc_announce a {font-size:12.5px; display:block; text-align:right; padding-bottom:5px;}

.news_item {border-bottom:1px dashed #ccc;}
.news_item:nth-child(even) {background:#fff;}


/*----------------форма задать вопрос внизу---------------------*/

.bottom_form {padding:15px; border-top:1px solid #fff; background:#F5F0F2 url(/images/fon.jpg); background-size: 100% auto; color:#fff; border-top:#4C8DCA 3px solid; border-bottom:#4C8DCA 3px solid;}
.bottom_form fieldset { padding:25px 15px; border-radius:15px; border:none; border-top:2px solid #4C8DCA; border-bottom:2px solid #4C8DCA;}
.bottom_form legend { font-size:24px; font-weight:bold; text-transform:uppercase; color:#4C8DCA;}
.forma_vopros input[type="text"], .forma_vopros textarea {box-sizing:border-box; padding:5px; border-radius:7px; width:100%; border:2px solid #4C8DCA; box-shadow:#555 0 0 3px inset; font-family:Tahoma; font-size:12.5px;}
.forma_vopros input[type="text"]:focus, .forma_vopros textarea:focus {border:2px solid #E12D53;}

.forma_vopros span { display:block; padding-top:5px; padding-bottom:3px; color:#000; font-size:15px; font-family: 'museo_sans_cyrl500';}
.forma_vopros .but_send input {text-align:center; padding:19px 19px 16px 19px; cursor:pointer; text-transform:uppercase; font-size:15px; border:none;  box-shadow:#555 0 0 3px; font-family: 'museo_sans_cyrl500'; border-radius:5px; border:2px solid #4C8DCA; }

.forma_vopros_done {padding:15px 15px 15px 15px; background:none; font-size:16px; color:#003366;}
.forma_vopros_done strong { font-size:22px; padding-bottom:15px; color:#4C8DCA;}
.forma_vopros_done img {max-width:95%;}


.forma_vopros .forma_vopros_td {display:inline-block; width:49%; vertical-align:top; padding:0 2%; box-sizing:border-box;}
.forma_vopros textarea {height:160px;}

.forma_vopros .but_send {text-align:right;}	


/*-------------------------подвал-----------------------------*/		


.bottom {
	display:table;
	width:100%;
	margin-top:0px;
	background:#003366;
	}
.bot_left {
	display:table-cell;
	vertical-align:middle;
	width:220px;
	text-align:right;
	line-height:1;
	}
.bot_left .regim, .bot_left .zvonok {display:none;}

.bot_right {
	display:table-cell;
	vertical-align:middle;
	text-align:right;
	}
.bot_right img {
	width:200px;
	padding:10px 30px 0px 30px;
	}



.copy {display:table; width:100%; background:#000; border-top:9px #4C8DCA solid;}
.copy_l {display:table-cell; padding:9px 9px; font-size:11px; color:#F5F0F2;}


.clear {clear:both;}

@media(max-width:1024px) {
.wrap_page {width:100%;}
.wrap {background:#f9f9f9;}
.center_text {padding:3% 2%;}
.top_menu a {padding:9px 10px 7px 10px;margin:4px 2px;}
.search_box input {width:78%;}
}
@media(max-width:1000px) {
.top_menu li {width:20%;}
.top_menu a {padding:9px 0px 7px 0px;margin:2px 2px;}
}




